.header_top{background-color:#f5f6ff; height:100%;}

.header_top>ul{width:1200px;margin:0 auto}
.header_top>ul>li{float:left;font-size:14px;position:relative;}
/*.header_top>ul>li:last-child{border:none;float:right}*/
/*.header_top>ul>li:hover>a{color:#3b4145;}*/
/*.header_top>ul>li.active>a{color:#3b4145;background-color:#fff;text-decoration:none}*/
/*.header_top>ul>li.active,.header_top>ul>li:hover{background:#fff}*/
.header_top>ul>li>a{display:inline-block;color:#6f7486;height:40px;line-height:40px;padding:0 17px;font-weight:400}
/*.header_top>ul>li>a:hover{color:#555;text-decoration:none}*/
.header_top>ul>li>a:hover{color:#3b4145;}
/*.header_top>ul>li.eroum>a{color:#6effff}*/
/*.header_top>ul>li.eroum>a:hover{color:#3b4145}*/
/*.header_top>ul>li.ontong>a{color:#f6c6f1}*/
/*.header_top>ul>li.ontong>a:hover{color:#3b4145}*/
/*.header_top>ul>li.eroum>a>span{padding-left:25px}*/
/*.header_top>ul>li.eroum>a>span::before{display:block;width:16px;height:16px;content:"";background-image:url(/img/ico_eroum_s.png);position:absolute;top:50%;left:20px;background-repeat:no-repeat;transform:translateY(-50%)}*/

.header_top>ul>li.btn_dong>a>span{padding-right:20px}
.header_top>ul>li.btn_dong>a::after{content:"";width:9px;height:5px;background-image:url(/img/ico_more_arrow_2.png);position:absolute;top:50%;right:10px;background-repeat:no-repeat;transform:translateY(-50%)}
.header_top>ul>li.btn_dong>a:hover::after{background-image:url(/img/ico_more_arrow_b.png)}
.header_top>ul>li.btn_dong.active>a::after{background-image:url(/img/ico_more_arrow_up.png)}

/*.header_top>ul>li.ontong>a::before{content:""; display: inline-block; vertical-align:middle; margin-right:4px; margin-top:-4px; width:15px; height:15px; border-radius:0;background-image:url(/img/ico_ontong_s.png);}*/

/* .header_top>ul>li.myhand>a::after{content:""; display: inline-block; vertical-align:middle; margin-top:-2px; width:81px; height:19px; background:url(/img/ico_myhand.png) left no-repeat; }
.header_top>ul>li.myhand>a:hover::after{background:url(/img/ico_myhand_hover.png) left no-repeat; } */

.header_top .list_gong{width:180px;position:absolute;top:40px;left:0;z-index:1001;background:rgba(72,144,168,.95);display:block;visibility:hidden;opacity:0;transition:all .2s ease-out}
.header_top .list_gong.active{visibility:visible;opacity:1}
.header_top .list_gong.active>a{background:#fff;color:#333}
.header_top .list_gong ul{width:180px;box-sizing:border-box;padding:15px 0 18px}
.header_top .list_gong ul li{font-size:15px;line-height:1.2em;padding:6px 17px 6px 21px;font-weight:400;word-break:keep-all}
.header_top .list_gong ul li a{color:#fff}
.header_top .list_gong ul:after{display:block;content:"";clear:both}
.header_top .list_gong ul>li{float:left;width:50%;padding:0}
.header_top .list_gong ul>li>a{display:block;padding:6px 17px 6px 21px}

.header_top .hedaer-top-right{display:inline-block; float:right;}
.header_top .hedaer-top-right ul li{display:inline-block;padding:0 10px;position:relative}
.header_top .hedaer-top-right ul li+li::before{content:'';display:inline-block;width:1px;height:14px;position:absolute;left:0;top:50%;transform:translateY(-50%);background-color:#62676a}
.header_top .hedaer-top-right ul li a{font-size:14px;color:#6f7486;display:inline-block;line-height:40px; text-decoration:none;}
.header_top .hedaer-top-right ul li a img{margin-right:3px; margin-top:-4px; vertical-align:middle; display:none;}
.header_top .hedaer-top-right ul li.login{margin-top:0}
.junggu-home::before{display:none;}
.junggu-home>a>span{padding-left:0px;}

@media screen and (max-width:1200px){
    .header_top ul,.gnb{width: 100%;}
}

@media screen and (max-width:570px) {
    .header_top > ul > li{padding:0;text-align: center;}
    .header_top > ul > li > a{padding: 0;width: 100%}
}
@media screen and (max-width: 399px) {
    .header_top > ul > li.eroum > a > span {padding-left:0}
    .header_top > ul > li.eroum > a > span::before {display:none}
}
@media screen and (max-width:280px){
    .header_top>ul>li.eroum>a>span::before{display:none}
}


/*.header_top>ul>li.junggu_news>a::after{content:""; display: inline-block; vertical-align:middle; margin-top:-2px; width:81px; height:19px; background:url(/img/ico_news.png) left no-repeat; }*/
/*.header_top>ul>li.junggu_news>a:hover::after{background:url(/img/ico_news_color.png) left no-repeat; }*/

/* 240709 */
@media screen and (max-width:810px){
    .junggu_news { width: 100% !important;}
    .mHidden{display:none !important;}
}
/* 240711 */

/* 240712 */
.header_top>ul>li>a {padding: 0 11px !important;}

/*250701*/
.gnb_mobile .navi_mobile>li.junggu_news>a{
    display:flex;
    flex-direction: column;
    justify-content: center;
}
.gnb_mobile .navi_mobile>li.junggu_news>a::after {
    content: "";
    display: block;
    vertical-align: middle;
    width: 81px;
    height: 19px;
    background: url(/img/ico_news_color.png) left no-repeat;
    margin:0 auto;
}
.gnb_mobile .navi_mobile>li.hedaer-top-right > ul{
    display:flex;
    align-items: center;
    background:#3b4145;
    justify-content: space-between;
    flex-wrap:wrap;
}
.gnb_mobile .navi_mobile>li.hedaer-top-right > ul li{
    color:#fff;
    position:relative;
    width:50%;
}
.gnb_mobile .navi_mobile>li.hedaer-top-right > ul li a{
    display:flex;
    align-items: center;
    justify-content: center;
    padding:10px 0px;
}
.gnb_mobile .navi_mobile>li .list_gong{display:none;}
.gnb_mobile .navi_mobile>li .list_gong.active{
    display:flex;
    position:absolute;
    top:0px;
    z-index:3;
}
.gnb_mobile .navi_mobile>li.hedaer-top-right > ul li.btn_dong > a::after{
    content:"";
    display:block;
    width:9px;
    height:5px;
    margin-left:5px;
    background:url(/img/ico_more_arrow.png)center center no-repeat;
}
.gnb_mobile .navi_mobile>li.hedaer-top-right > ul li.btn_dong.active > a::after{
    transform:rotate(180deg);
}
.gnb_mobile .navi_mobile>li.hedaer-top-right > ul li.btn_dong .list_gong{display:none; width:180px;position:absolute;top:40px;right:0px;z-index:1001;background:rgba(72,144,168,.95); opacity:0;transition:all .2s ease-out}
.gnb_mobile .navi_mobile>li.hedaer-top-right > ul li.btn_dong .list_gong.active{display:block; opacity:1}
.gnb_mobile .navi_mobile>li.hedaer-top-right > ul li.btn_dong .list_gong.active>a{background:#fff;color:#333}
.gnb_mobile .navi_mobile>li.hedaer-top-right > ul li.btn_dong .list_gong ul{width:180px;box-sizing:border-box;padding:15px 0 18px}
.gnb_mobile .navi_mobile>li.hedaer-top-right > ul li.btn_dong .list_gong ul li{font-size:15px;line-height:1.2em;padding:6px 17px 6px 21px;font-weight:400;word-break:keep-all}
.gnb_mobile .navi_mobile>li.hedaer-top-right > ul li.btn_dong .list_gong ul li a{color:#fff}
.gnb_mobile .navi_mobile>li.hedaer-top-right > ul li.btn_dong .list_gong ul:after{display:block;content:"";clear:both}
.gnb_mobile .navi_mobile>li.hedaer-top-right > ul li.btn_dong .list_gong ul>li{float:left;width:50%;padding:0}
.gnb_mobile .navi_mobile>li.hedaer-top-right > ul li.btn_dong .list_gong ul>li>a{display:block;padding:6px 17px 6px 21px}
/*250701*/

@media screen and (max-width:810px){
    .header_top>ul>li{width:33.33%;text-align:center;box-sizing:border-box;border-bottom:1px solid #E5E5E5;padding:0} /* 2026-06-05 수정 — 모바일 GNB 라인 톤다운 #CCC→#E5E5E5 */
    .header_top>ul>li.btn_dong>a>span{padding-right:0}
    .header_top>ul>li:nth-child(1),
    .header_top>ul>li:nth-child(4),
    .header_top>ul>li:nth-child(7){border-left:0;}
    .header_top>ul>li:nth-child(4),
    .header_top>ul>li:nth-child(5),
    .header_top>ul>li:nth-child(6),
    .header_top>ul>li:nth-child(7){width:50%;}
    .header_top>ul>li>a{border-right:1px solid #E5E5E5; padding:0px !important; width:100%;} /* 2026-06-05 수정 — 모바일 GNB 라인 톤다운 #CCC→#E5E5E5 */
    .header_top>ul>li.eroum>a>span::before{display:inline-block}
    .header_top>ul>li:last-child{width:100%}
    .header_top .hedaer-top-right ul li a img{display:none}
    .header_top>ul>li.eroum>a>span::before{display:none}
    .header_top>ul>li.ontong>a::before{display:none}
    .header_top>ul>li.eroum>a>span{padding:0}
    .junggu-home::before{display:none}
    .junggu-home>a>span{padding:0}
}